
.go-up,
.go-down {
    position: fixed;
    right: 85px;
    z-index: 9999;

    display: none;

    width: 54px;
    height: 23px;
    margin-bottom: 60px;

    cursor: pointer;
    opacity: 0.7;
}

.go-up {
    bottom: 300px;
}

.go-down {
    bottom: 250px;
}

.go-up:hover,
.go-down:hover {
    opacity: 1;
}

.go-up img,
.go-down img {
    display: block;
    max-width: 100%;
}

